<?xml version="1.0" encoding="UTF-8"?>
<dataSource name="@danit.cukm9c6zpjo8.us-west-2.rds.amazonaws.com [2]">
  <database-model serializer="dbm" rdbms="MYSQL" format-version="4.4">
    <root id="1"/>
    <schema id="2" parent="1" name="fs3">
      <Current>1</Current>
      <Visible>1</Visible>
    </schema>
    <schema id="3" parent="1" name="information_schema"/>
    <table id="4" parent="2" name="ATRUBIN_PRODUCT"/>
    <table id="5" parent="2" name="Aplephane"/>
    <table id="6" parent="2" name="BoringTable"/>
    <table id="7" parent="2" name="CART"/>
    <table id="8" parent="2" name="CASES"/>
    <table id="9" parent="2" name="CLIENT"/>
    <table id="10" parent="2" name="CLIENT_INSURANCES"/>
    <table id="11" parent="2" name="CLIENT_MANAGERS"/>
    <table id="12" parent="2" name="DAN_CART"/>
    <table id="13" parent="2" name="DAN_MEETING"/>
    <table id="14" parent="2" name="DAN_PRODUCTS"/>
    <table id="15" parent="2" name="DAN_SESSIONS"/>
    <table id="16" parent="2" name="DAN_USERS"/>
    <table id="17" parent="2" name="DS_MEETING"/>
    <table id="18" parent="2" name="DS_PRODUCT"/>
    <table id="19" parent="2" name="Dan_Tinder_All_Users"/>
    <table id="20" parent="2" name="Dan_Tinder_Liked_Users"/>
    <table id="21" parent="2" name="Dimkkko_product"/>
    <table id="22" parent="2" name="EGOR_PRODUCT"/>
    <table id="23" parent="2" name="FD_LIKED_LIST"/>
    <table id="24" parent="2" name="FD_USERS"/>
    <table id="25" parent="2" name="FLATDEH_MEETINGS"/>
    <table id="26" parent="2" name="FLATDEH_PRODUCTS"/>
    <table id="27" parent="2" name="Grach_name"/>
    <table id="28" parent="2" name="INSURANCE_PLAN"/>
    <table id="29" parent="2" name="IRINA_MEETING"/>
    <table id="30" parent="2" name="IRINA_PRODUCTS"/>
    <table id="31" parent="2" name="Joiz_users"/>
    <table id="32" parent="2" name="KAMAZ_PRODUCT"/>
    <table id="33" parent="2" name="MAIKL_CART"/>
    <table id="34" parent="2" name="MAIKL_SESSIONS"/>
    <table id="35" parent="2" name="MAIKL_USERS"/>
    <table id="36" parent="2" name="MANAGERS"/>
    <table id="37" parent="2" name="Maikl_Meetings"/>
    <table id="38" parent="2" name="Maikl_PRODUCT"/>
    <table id="39" parent="2" name="PARTNERS"/>
    <table id="40" parent="2" name="PAYMENTS"/>
    <table id="41" parent="2" name="PRODUCTS"/>
    <table id="42" parent="2" name="ProductsMaikl"/>
    <table id="43" parent="2" name="SESSION"/>
    <table id="44" parent="2" name="STEPS"/>
    <table id="45" parent="2" name="SUGARS_PRODUCTS"/>
    <table id="46" parent="2" name="SessionsMaikl"/>
    <table id="47" parent="2" name="TEAM_MEETING"/>
    <table id="48" parent="2" name="TheJoiz.products"/>
    <table id="49" parent="2" name="TheJoiz_meeting"/>
    <table id="50" parent="2" name="UsersMaikl"/>
    <table id="51" parent="2" name="VGALUSHKA_MEETING"/>
    <table id="52" parent="2" name="VGALUSHKA_PRODUCT"/>
    <table id="53" parent="2" name="VIARMOLY_MEETING"/>
    <table id="54" parent="2" name="VI_MEETING"/>
    <table id="55" parent="2" name="VTERJUK3_PRODUCT"/>
    <table id="56" parent="2" name="Zuutab"/>
    <table id="57" parent="2" name="Zuutab_Meetings"/>
    <table id="58" parent="2" name="Zuutab_Test1"/>
    <table id="59" parent="2" name="badman_meetings"/>
    <table id="60" parent="2" name="egor_product"/>
    <table id="61" parent="2" name="ivan_CART"/>
    <table id="62" parent="2" name="ivan_PRODUCTS"/>
    <table id="63" parent="2" name="ivan_SESSION"/>
    <table id="64" parent="2" name="ivan_USER"/>
    <table id="65" parent="2" name="ivan_meeting"/>
    <table id="66" parent="2" name="myProducts"/>
    <table id="67" parent="2" name="samarsky_meetings_table"/>
    <table id="68" parent="2" name="samarsky_table"/>
    <table id="69" parent="2" name="sessions"/>
    <table id="70" parent="2" name="terjuk_tinder_liked"/>
    <table id="71" parent="2" name="terljuk_tinder"/>
    <table id="72" parent="2" name="tinder_USERS"/>
    <table id="73" parent="2" name="vterjuk2.0_product"/>
    <table id="74" parent="2" name="vterjuk_cart"/>
    <table id="75" parent="2" name="vterjuk_meeting"/>
    <table id="76" parent="2" name="vterjuk_products"/>
    <table id="77" parent="2" name="vterjuk_session"/>
    <table id="78" parent="2" name="vterjuk_user"/>
    <column id="79" parent="4" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="80" parent="4" name="NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="81" parent="4" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="82" parent="4" name="PRICE">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="83" parent="4" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="84" parent="5" name="N1">
      <Position>1</Position>
      <DataType>varchar(200)|0</DataType>
    </column>
    <column id="85" parent="5" name="N2">
      <Position>2</Position>
      <DataType>varchar(200)|0</DataType>
    </column>
    <column id="86" parent="5" name="TF">
      <Position>3</Position>
      <DataType>varchar(200)|0</DataType>
    </column>
    <column id="87" parent="5" name="ROOM">
      <Position>4</Position>
      <DataType>bigint(200)|0</DataType>
    </column>
    <column id="88" parent="5" name="TT">
      <Position>5</Position>
      <DataType>varchar(200)|0</DataType>
    </column>
    <column id="89" parent="6" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="90" parent="6" name="Name">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="91" parent="6" name="Description">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="92" parent="6" name="Price">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="93" parent="6" name="PATATO">
      <Position>5</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="94" parent="7" name="idCART">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="95" parent="7" name="user_id">
      <Position>2</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="96" parent="7" name="product">
      <Position>3</Position>
      <DataType>varchar(45)|0</DataType>
    </column>
    <column id="97" parent="7" name="count">
      <Position>4</Position>
      <DataType>varchar(45)|0</DataType>
    </column>
    <index id="98" parent="7" name="key_idx">
      <ColNames>user_id</ColNames>
    </index>
    <key id="99" parent="7" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>idCART</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="100" parent="7" name="key">
      <ColNames>user_id</ColNames>
      <RefSchemaName>fs3</RefSchemaName>
      <RefTableName>SESSION</RefTableName>
      <RefColNames>session_id</RefColNames>
    </foreign-key>
    <column id="101" parent="8" name="ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="102" parent="8" name="CLIENT_ID">
      <Position>2</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="103" parent="8" name="NAME">
      <Position>3</Position>
      <DataType>varchar(100)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="104" parent="8" name="DESCRIPTION">
      <Position>4</Position>
      <DataType>varchar(400)|0</DataType>
    </column>
    <column id="105" parent="8" name="OPEN_DATE">
      <Position>5</Position>
      <DataType>datetime|0</DataType>
      <NotNull>1</NotNull>
      <DefaultExpression>CURRENT_TIMESTAMP</DefaultExpression>
    </column>
    <column id="106" parent="8" name="CLOSE_DATE">
      <Position>6</Position>
      <DataType>datetime|0</DataType>
    </column>
    <index id="107" parent="8" name="FK_CS_CLIENT_ID_idx">
      <ColNames>CLIENT_ID</ColNames>
    </index>
    <key id="108" parent="8" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="109" parent="8" name="FK_CS_CLIENT_ID">
      <ColNames>CLIENT_ID</ColNames>
      <RefSchemaName>fs3</RefSchemaName>
      <RefTableName>CLIENT</RefTableName>
      <RefColNames>ID</RefColNames>
    </foreign-key>
    <column id="110" parent="9" name="ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="111" parent="9" name="NAME">
      <Position>2</Position>
      <DataType>varchar(100)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="112" parent="9" name="SURNAME">
      <Position>3</Position>
      <DataType>varchar(100)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="113" parent="9" name="PHONE">
      <Position>4</Position>
      <DataType>varchar(20)|0</DataType>
    </column>
    <column id="114" parent="9" name="EMAIL">
      <Position>5</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="115" parent="9" name="PASSPORT">
      <Position>6</Position>
      <DataType>varchar(100)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="116" parent="9" name="BIRTHDATE">
      <Position>7</Position>
      <DataType>date|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="117" parent="9" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="118" parent="10" name="CLIENT_ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="119" parent="10" name="INSURANCE_ID">
      <Position>2</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="120" parent="10" name="START_DATE">
      <Position>3</Position>
      <DataType>date|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="121" parent="10" name="END_DATE">
      <Position>4</Position>
      <DataType>date|0</DataType>
    </column>
    <index id="122" parent="10" name="FK_CI_CLIENT_ID_idx">
      <ColNames>CLIENT_ID</ColNames>
    </index>
    <index id="123" parent="10" name="FK_CI_INSURANCE_ID_idx">
      <ColNames>INSURANCE_ID</ColNames>
    </index>
    <foreign-key id="124" parent="10" name="FK_CI_CLIENT_ID">
      <ColNames>CLIENT_ID</ColNames>
      <RefSchemaName>fs3</RefSchemaName>
      <RefTableName>CLIENT</RefTableName>
      <RefColNames>ID</RefColNames>
    </foreign-key>
    <foreign-key id="125" parent="10" name="FK_CI_INSURANCE_ID">
      <ColNames>INSURANCE_ID</ColNames>
      <RefSchemaName>fs3</RefSchemaName>
      <RefTableName>INSURANCE_PLAN</RefTableName>
      <RefColNames>ID</RefColNames>
    </foreign-key>
    <column id="126" parent="11" name="CLIENT_ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="127" parent="11" name="MANAGER_ID">
      <Position>2</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <index id="128" parent="11" name="FK_CM_MANAGERS_ID_idx">
      <ColNames>MANAGER_ID</ColNames>
    </index>
    <key id="129" parent="11" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>CLIENT_ID
MANAGER_ID</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="130" parent="11" name="FK_CM_CLIENT_ID">
      <ColNames>CLIENT_ID</ColNames>
      <RefSchemaName>fs3</RefSchemaName>
      <RefTableName>CLIENT</RefTableName>
      <RefColNames>ID</RefColNames>
    </foreign-key>
    <foreign-key id="131" parent="11" name="FK_CM_MANAGERS_ID">
      <ColNames>MANAGER_ID</ColNames>
      <RefSchemaName>fs3</RefSchemaName>
      <RefTableName>MANAGERS</RefTableName>
      <RefColNames>ID</RefColNames>
    </foreign-key>
    <column id="132" parent="12" name="CART_ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="133" parent="12" name="PRODUCT_ID">
      <Position>2</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="134" parent="12" name="SESSION_ID">
      <Position>3</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="135" parent="12" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>CART_ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="136" parent="13" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="137" parent="13" name="FIRST_NAME">
      <Position>2</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="138" parent="13" name="LAST_NAME">
      <Position>3</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="139" parent="13" name="TIME_FROM">
      <Position>4</Position>
      <DataType>datetime|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="140" parent="13" name="TIME_TO">
      <Position>5</Position>
      <DataType>datetime|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="141" parent="13" name="ROOM">
      <Position>6</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="142" parent="13" name="NAME">
      <Position>7</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <key id="143" parent="13" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="144" parent="14" name="PRODUCT_ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="145" parent="14" name="PRODUCT_NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="146" parent="14" name="PRODUCT_DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="147" parent="14" name="PRODUCT_PRICE">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="148" parent="14" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>PRODUCT_ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="149" parent="15" name="SESSION_ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="150" parent="15" name="SESSION_TOKEN">
      <Position>2</Position>
      <DataType>varchar(4095)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="151" parent="15" name="SESSION_EXPIRE">
      <Position>3</Position>
      <DataType>timestamp|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="152" parent="15" name="USER_ID">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="153" parent="15" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>SESSION_ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="154" parent="16" name="USER_ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="155" parent="16" name="USER_NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="156" parent="16" name="USER_PASSWORD">
      <Position>3</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="157" parent="16" name="USER_ROLE">
      <Position>4</Position>
      <DataType>varchar(1)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="158" parent="16" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>USER_ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="159" parent="17" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="160" parent="17" name="NAME1">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="161" parent="17" name="NAME2">
      <Position>3</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="162" parent="17" name="TIMEFROM">
      <Position>4</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="163" parent="17" name="TIMETO">
      <Position>5</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="164" parent="17" name="ROOM">
      <Position>6</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="165" parent="17" name="MEETINGNAME">
      <Position>7</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <key id="166" parent="17" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="167" parent="18" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="168" parent="18" name="NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="169" parent="18" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="170" parent="18" name="PRICE">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="171" parent="18" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="172" parent="19" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="173" parent="19" name="USER_NAME">
      <Position>2</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="174" parent="19" name="EMAIL">
      <Position>3</Position>
      <DataType>varchar(100)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="175" parent="19" name="PASSWORD">
      <Position>4</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="176" parent="19" name="GENDER">
      <Position>5</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="177" parent="19" name="SRC">
      <Position>6</Position>
      <DataType>varchar(4000)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="178" parent="19" name="AGE">
      <Position>7</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <key id="179" parent="19" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="180" parent="20" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="181" parent="20" name="Origin_User_ID">
      <Position>2</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="182" parent="20" name="USER_NAME">
      <Position>3</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="183" parent="20" name="EMAIL">
      <Position>4</Position>
      <DataType>varchar(100)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="184" parent="20" name="GENDER">
      <Position>5</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="185" parent="20" name="SRC">
      <Position>6</Position>
      <DataType>varchar(4000)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="186" parent="20" name="AGE">
      <Position>7</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <key id="187" parent="20" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="188" parent="21" name=" ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="189" parent="21" name="Name">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="190" parent="21" name="description">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="191" parent="21" name="price">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="192" parent="22" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="193" parent="22" name="FIRST_NAME">
      <Position>2</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="194" parent="22" name="LAST_NAME">
      <Position>3</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="195" parent="22" name="DATE_FROM">
      <Position>4</Position>
      <DataType>datetime|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="196" parent="22" name="DATE_TO">
      <Position>5</Position>
      <DataType>datetime|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="197" parent="22" name="ROOM">
      <Position>6</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="198" parent="22" name="NAME">
      <Position>7</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <key id="199" parent="22" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="200" parent="23" name="idUser">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="201" parent="23" name="idLikedUser">
      <Position>2</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="202" parent="23" name="name">
      <Position>3</Position>
      <DataType>varchar(45)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="203" parent="23" name="imageURL">
      <Position>4</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="204" parent="24" name="id">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="205" parent="24" name="name">
      <Position>2</Position>
      <DataType>varchar(45)|0</DataType>
    </column>
    <column id="206" parent="24" name="imageURL">
      <Position>3</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="207" parent="24" name="likedList">
      <Position>4</Position>
      <DataType>varchar(45)|0</DataType>
    </column>
    <column id="208" parent="24" name="login">
      <Position>5</Position>
      <DataType>varchar(45)|0</DataType>
    </column>
    <column id="209" parent="24" name="password">
      <Position>6</Position>
      <DataType>varchar(45)|0</DataType>
    </column>
    <key id="210" parent="24" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="211" parent="25" name="id">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="212" parent="25" name="f_name">
      <Position>2</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="213" parent="25" name="l_name">
      <Position>3</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="214" parent="25" name="time_from">
      <Position>4</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="215" parent="25" name="time_to">
      <Position>5</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="216" parent="25" name="room">
      <Position>6</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <column id="217" parent="25" name="name">
      <Position>7</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <key id="218" parent="25" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="219" parent="26" name="id">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="220" parent="26" name="name">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="221" parent="26" name="description">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="222" parent="26" name="price">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="223" parent="26" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="224" parent="27" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="225" parent="27" name="name">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="226" parent="27" name="Description">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="227" parent="27" name="price">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="228" parent="28" name="ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="229" parent="28" name="NAME">
      <Position>2</Position>
      <DataType>varchar(100)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="230" parent="28" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(400)|0</DataType>
    </column>
    <column id="231" parent="28" name="PRICE">
      <Position>4</Position>
      <DataType>decimal(10)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="232" parent="28" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="233" parent="29" name="ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="234" parent="29" name="FIRST_NAME">
      <Position>2</Position>
      <DataType>varchar(256)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="235" parent="29" name="LAST_NAME">
      <Position>3</Position>
      <DataType>varchar(256)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="236" parent="29" name="TIME_FROM">
      <Position>4</Position>
      <DataType>timestamp|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="237" parent="29" name="TIME_TO">
      <Position>5</Position>
      <DataType>time|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="238" parent="29" name="ROOM">
      <Position>6</Position>
      <DataType>varchar(256)|0</DataType>
    </column>
    <key id="239" parent="29" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="240" parent="30" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="241" parent="30" name="NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="242" parent="30" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="243" parent="30" name="PRICE">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="244" parent="30" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="245" parent="31" name="NAME">
      <Position>1</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="246" parent="31" name="SURNAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="247" parent="31" name="AGE">
      <Position>3</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="248" parent="31" name="IMG">
      <Position>4</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="249" parent="31" name="LIKED">
      <Position>5</Position>
      <DataType>tinyint(1)|0</DataType>
      <DefaultExpression>&apos;0&apos;</DefaultExpression>
    </column>
    <column id="250" parent="31" name="ID">
      <Position>6</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <key id="251" parent="31" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="252" parent="32" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="253" parent="32" name="NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="254" parent="32" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="255" parent="32" name="PRICE">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="256" parent="32" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="257" parent="33" name="CART_ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="258" parent="33" name="PRODUCT_ID">
      <Position>2</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="259" parent="33" name="SESSION_ID">
      <Position>3</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="260" parent="33" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>CART_ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="261" parent="34" name="SESSION_ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="262" parent="34" name="SESSION_TOKEN">
      <Position>2</Position>
      <DataType>varchar(4095)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="263" parent="34" name="SESSION_EXPIRE">
      <Position>3</Position>
      <DataType>timestamp|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="264" parent="34" name="USER_ID">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="265" parent="34" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>SESSION_ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="266" parent="35" name="USER_ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="267" parent="35" name="USER_NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="268" parent="35" name="USER_PASSWORD">
      <Position>3</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="269" parent="35" name="USER_ROLE">
      <Position>4</Position>
      <DataType>varchar(1)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="270" parent="35" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>USER_ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="271" parent="36" name="ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="272" parent="36" name="NAME">
      <Position>2</Position>
      <DataType>varchar(100)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="273" parent="36" name="SURNAME">
      <Position>3</Position>
      <DataType>varchar(100)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="274" parent="36" name="PHONE">
      <Position>4</Position>
      <DataType>varchar(45)|0</DataType>
    </column>
    <column id="275" parent="36" name="EMAIL">
      <Position>5</Position>
      <DataType>varchar(45)|0</DataType>
    </column>
    <column id="276" parent="36" name="DEPARTMENT">
      <Position>6</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="277" parent="36" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="278" parent="37" name="id">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="279" parent="37" name="name">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="280" parent="37" name="firstName">
      <Position>3</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="281" parent="37" name="lastName">
      <Position>4</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="282" parent="37" name="room">
      <Position>5</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="283" parent="37" name="dateFrom">
      <Position>6</Position>
      <DataType>datetime|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="284" parent="37" name="dateTo">
      <Position>7</Position>
      <DataType>datetime|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="285" parent="37" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="286" parent="38" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="287" parent="38" name="NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="288" parent="38" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="289" parent="38" name="PRICE">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="290" parent="38" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="291" parent="39" name="ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="292" parent="39" name="NAME">
      <Position>2</Position>
      <DataType>varchar(45)|0</DataType>
    </column>
    <column id="293" parent="39" name="ADDRESS">
      <Position>3</Position>
      <DataType>varchar(400)|0</DataType>
    </column>
    <column id="294" parent="39" name="DESCRIPTION">
      <Position>4</Position>
      <DataType>varchar(400)|0</DataType>
    </column>
    <key id="295" parent="39" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="296" parent="40" name="ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="297" parent="40" name="CASE_ID">
      <Position>2</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="298" parent="40" name="AMOUNT">
      <Position>3</Position>
      <DataType>decimal(10) unsigned zerofill|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="299" parent="40" name="DESCRIPTION">
      <Position>4</Position>
      <DataType>varchar(400)|0</DataType>
    </column>
    <index id="300" parent="40" name="FK_PM_CASE_ID_idx">
      <ColNames>CASE_ID</ColNames>
    </index>
    <key id="301" parent="40" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="302" parent="40" name="FK_PM_CASE_ID">
      <ColNames>CASE_ID</ColNames>
      <RefSchemaName>fs3</RefSchemaName>
      <RefTableName>CASES</RefTableName>
      <RefColNames>ID</RefColNames>
    </foreign-key>
    <column id="303" parent="41" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="304" parent="41" name="NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="305" parent="41" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="306" parent="41" name="PRICE">
      <Position>4</Position>
      <DataType>decimal(18,2)|0</DataType>
    </column>
    <key id="307" parent="41" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="308" parent="42" name="ProductID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="309" parent="42" name="ProductTitle">
      <Position>2</Position>
      <DataType>varchar(100)|0</DataType>
    </column>
    <column id="310" parent="42" name="price">
      <Position>3</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <column id="311" parent="42" name="description">
      <Position>4</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <key id="312" parent="42" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ProductID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="313" parent="43" name="session_id">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="314" parent="43" name="user">
      <Position>2</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="315" parent="43" name="valid_time">
      <Position>3</Position>
      <DataType>time|0</DataType>
    </column>
    <column id="316" parent="43" name="product_list">
      <Position>4</Position>
      <DataType>varchar(100)|0</DataType>
    </column>
    <key id="317" parent="43" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>session_id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="318" parent="44" name="ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="319" parent="44" name="CASE_ID">
      <Position>2</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="320" parent="44" name="PARTNER_ID">
      <Position>3</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <column id="321" parent="44" name="CREATE_TIME">
      <Position>4</Position>
      <DataType>datetime|0</DataType>
      <NotNull>1</NotNull>
      <DefaultExpression>CURRENT_TIMESTAMP</DefaultExpression>
    </column>
    <column id="322" parent="44" name="CLOSE_TIME">
      <Position>5</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="323" parent="44" name="DESCRIPTION">
      <Position>6</Position>
      <DataType>varchar(400)|0</DataType>
    </column>
    <index id="324" parent="44" name="FK_ST_CASE_ID_idx">
      <ColNames>CASE_ID</ColNames>
    </index>
    <index id="325" parent="44" name="FK_ST_PARTNER_ID_idx">
      <ColNames>PARTNER_ID</ColNames>
    </index>
    <key id="326" parent="44" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <foreign-key id="327" parent="44" name="FK_ST_CASE_ID">
      <ColNames>CASE_ID</ColNames>
      <RefSchemaName>fs3</RefSchemaName>
      <RefTableName>CASES</RefTableName>
      <RefColNames>ID</RefColNames>
    </foreign-key>
    <foreign-key id="328" parent="44" name="FK_ST_PARTNER_ID">
      <ColNames>PARTNER_ID</ColNames>
      <RefSchemaName>fs3</RefSchemaName>
      <RefTableName>PARTNERS</RefTableName>
      <RefColNames>ID</RefColNames>
    </foreign-key>
    <column id="329" parent="45" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="330" parent="45" name="NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="331" parent="45" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="332" parent="45" name="PRICE">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="333" parent="45" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="334" parent="46" name="Token">
      <Position>1</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="335" parent="46" name="ExpireDate">
      <Position>2</Position>
      <DataType>date|0</DataType>
    </column>
    <column id="336" parent="47" name="ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="337" parent="47" name="NAME">
      <Position>2</Position>
      <DataType>varchar(20)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="338" parent="47" name="DATE">
      <Position>3</Position>
      <DataType>date|0</DataType>
    </column>
    <column id="339" parent="47" name="TIME">
      <Position>4</Position>
      <DataType>time|0</DataType>
    </column>
    <column id="340" parent="47" name="DESCRIPTION">
      <Position>5</Position>
      <DataType>varchar(250)|0</DataType>
    </column>
    <key id="341" parent="47" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="342" parent="48" name="ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="343" parent="48" name="PRICE">
      <Position>2</Position>
      <DataType>float|0</DataType>
    </column>
    <column id="344" parent="48" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="345" parent="48" name="NAME">
      <Position>4</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <key id="346" parent="48" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="347" parent="49" name="FIRST_NAME">
      <Position>1</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="348" parent="49" name="LAST_NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="349" parent="49" name="DATE_FROM">
      <Position>3</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="350" parent="49" name="DATE_TO">
      <Position>4</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="351" parent="49" name="ROOM">
      <Position>5</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="352" parent="49" name="NAME">
      <Position>6</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="353" parent="50" name="UserID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <column id="354" parent="50" name="Name">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="355" parent="50" name="password">
      <Position>3</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="356" parent="51" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="357" parent="51" name="First_Name">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="358" parent="51" name="Last_Name">
      <Position>3</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="359" parent="51" name="TimeFrom">
      <Position>4</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="360" parent="51" name="TimeTo">
      <Position>5</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="361" parent="51" name="Room">
      <Position>6</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="362" parent="51" name="Name">
      <Position>7</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="363" parent="51" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="364" parent="52" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="365" parent="52" name="NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="366" parent="52" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="367" parent="52" name="PRICE">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="368" parent="52" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="369" parent="53" name="FIRSTNAME">
      <Position>1</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="370" parent="53" name="LASTLAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="371" parent="53" name="START">
      <Position>3</Position>
      <DataType>timestamp|0</DataType>
    </column>
    <column id="372" parent="53" name="END">
      <Position>4</Position>
      <DataType>timestamp|0</DataType>
    </column>
    <column id="373" parent="53" name="ROOM">
      <Position>5</Position>
      <DataType>varchar(100)|0</DataType>
    </column>
    <column id="374" parent="53" name="MEETINGNAME">
      <Position>6</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="375" parent="54" name="FIRSTNAME">
      <Position>1</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="376" parent="54" name="LASTLAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="377" parent="54" name="START">
      <Position>3</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="378" parent="54" name="END">
      <Position>4</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="379" parent="54" name="ROOM">
      <Position>5</Position>
      <DataType>varchar(100)|0</DataType>
    </column>
    <column id="380" parent="54" name="MEETINGNAME">
      <Position>6</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="381" parent="55" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="382" parent="55" name="NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="383" parent="55" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="384" parent="55" name="PRICE">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="385" parent="55" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="386" parent="56" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="387" parent="56" name="NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="388" parent="56" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="389" parent="56" name="PRICE">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="390" parent="56" name="QUANT">
      <Position>5</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <key id="391" parent="56" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="392" parent="57" name="id">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="393" parent="57" name="name">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="394" parent="57" name="firstName">
      <Position>3</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="395" parent="57" name="lastName">
      <Position>4</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="396" parent="57" name="dateFrom">
      <Position>5</Position>
      <DataType>datetime|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="397" parent="57" name="dateTo">
      <Position>6</Position>
      <DataType>datetime|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="398" parent="57" name="room">
      <Position>7</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <key id="399" parent="57" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="400" parent="58" name="id">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="401" parent="58" name="name">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="402" parent="58" name="firstName">
      <Position>3</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="403" parent="58" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="404" parent="59" name="id">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="405" parent="59" name="first_name">
      <Position>2</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="406" parent="59" name="last_name">
      <Position>3</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="407" parent="59" name="time_from">
      <Position>4</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="408" parent="59" name="time_to">
      <Position>5</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="409" parent="59" name="room">
      <Position>6</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="410" parent="59" name="meeting_name">
      <Position>7</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="411" parent="60" name="id">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <column id="412" parent="60" name="price">
      <Position>2</Position>
      <DataType>float|0</DataType>
    </column>
    <column id="413" parent="60" name="description">
      <Position>3</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="414" parent="60" name="name">
      <Position>4</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <column id="415" parent="61" name="CART_ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="416" parent="61" name="PRODUCT_ID">
      <Position>2</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="417" parent="61" name="SESSION_ID">
      <Position>3</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="418" parent="61" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>CART_ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="419" parent="62" name="PRODUCT_ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="420" parent="62" name="PRODUCT_NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="421" parent="62" name="PRODUCT_DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="422" parent="62" name="PRODUCT_PRICE">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="423" parent="62" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>PRODUCT_ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="424" parent="63" name="SESSION_ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="425" parent="63" name="SESSION_TOKEN">
      <Position>2</Position>
      <DataType>varchar(4000)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="426" parent="63" name="SESSION_EXPIRE_DATE">
      <Position>3</Position>
      <DataType>timestamp|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="427" parent="63" name="SESS_ROLE">
      <Position>4</Position>
      <DataType>varchar(1)|0</DataType>
    </column>
    <key id="428" parent="63" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>SESSION_ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="429" parent="64" name="USER_ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="430" parent="64" name="USER_NAME">
      <Position>2</Position>
      <DataType>varchar(30)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="431" parent="64" name="USER_PASSWORD">
      <Position>3</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="432" parent="64" name="USER_ROLE">
      <Position>4</Position>
      <DataType>varchar(1)|0</DataType>
    </column>
    <key id="433" parent="64" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>USER_ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="434" parent="65" name="id">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="435" parent="65" name="name">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="436" parent="65" name="firstName">
      <Position>3</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="437" parent="65" name="lastName">
      <Position>4</Position>
      <DataType>varchar(50)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="438" parent="65" name="dateFrom">
      <Position>5</Position>
      <DataType>datetime|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="439" parent="65" name="dateTo">
      <Position>6</Position>
      <DataType>datetime|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="440" parent="65" name="room">
      <Position>7</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <key id="441" parent="65" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="442" parent="66" name="ID">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="443" parent="66" name="USER_NAME">
      <Position>2</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="444" parent="66" name="PRODUCT">
      <Position>3</Position>
      <DataType>varchar(250)|0</DataType>
    </column>
    <column id="445" parent="66" name="PRICE">
      <Position>4</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <column id="446" parent="66" name="DESCRIPTION">
      <Position>5</Position>
      <DataType>varchar(250)|0</DataType>
    </column>
    <key id="447" parent="66" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="448" parent="67" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="449" parent="67" name="FIRSTNAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="450" parent="67" name="LASTNAME">
      <Position>3</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="451" parent="67" name="TIMEFROM">
      <Position>4</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="452" parent="67" name="TIMETO">
      <Position>5</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="453" parent="67" name="ROOM">
      <Position>6</Position>
      <DataType>smallint(255)|0</DataType>
    </column>
    <column id="454" parent="67" name="NAME">
      <Position>7</Position>
      <DataType>varchar(255)|0</DataType>
    </column>
    <key id="455" parent="67" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="456" parent="68" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="457" parent="68" name="NAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="458" parent="68" name="DESCRIPTION">
      <Position>3</Position>
      <DataType>varchar(4095)|0</DataType>
    </column>
    <column id="459" parent="68" name="PRICE">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <key id="460" parent="68" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="461" parent="69" name="index">
      <Position>1</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <column id="462" parent="69" name="name">
      <Position>2</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <column id="463" parent="70" name="Id">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="464" parent="70" name="Name">
      <Position>2</Position>
      <DataType>varchar(100)|0</DataType>
    </column>
    <column id="465" parent="70" name="Gender">
      <Position>3</Position>
      <DataType>varchar(100)|0</DataType>
    </column>
    <column id="466" parent="70" name="Age">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="467" parent="70" name="Url">
      <Position>5</Position>
      <DataType>varchar(400)|0</DataType>
    </column>
    <key id="468" parent="70" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>Id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="469" parent="71" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="470" parent="71" name="Name">
      <Position>2</Position>
      <DataType>varchar(150)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="471" parent="71" name="Gender">
      <Position>3</Position>
      <DataType>varchar(40)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="472" parent="71" name="Age">
      <Position>4</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="473" parent="71" name="Url">
      <Position>5</Position>
      <DataType>varchar(400)|0</DataType>
    </column>
    <key id="474" parent="71" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="475" parent="72" name="id">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="476" parent="72" name="name">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="477" parent="72" name="age">
      <Position>3</Position>
      <DataType>int(11)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="478" parent="72" name="img">
      <Position>4</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="479" parent="72" name="email">
      <Position>5</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="480" parent="72" name="pass">
      <Position>6</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <key id="481" parent="72" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="482" parent="73" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="483" parent="73" name="Name">
      <Position>2</Position>
      <DataType>varchar(40)|0</DataType>
    </column>
    <column id="484" parent="73" name="Description">
      <Position>3</Position>
      <DataType>varchar(400)|0</DataType>
    </column>
    <column id="485" parent="73" name="Price">
      <Position>4</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <key id="486" parent="73" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="487" parent="74" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="488" parent="74" name="SESSIONID">
      <Position>2</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <column id="489" parent="74" name="PEODUCTID">
      <Position>3</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <column id="490" parent="75" name="FirstName">
      <Position>1</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="491" parent="75" name="LastName">
      <Position>2</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="492" parent="75" name="TimeFrom">
      <Position>3</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="493" parent="75" name="TimeTo">
      <Position>4</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="494" parent="75" name="Room">
      <Position>5</Position>
      <DataType>varchar(50)|0</DataType>
    </column>
    <column id="495" parent="75" name="Name">
      <Position>6</Position>
      <DataType>varchar(100)|0</DataType>
    </column>
    <column id="496" parent="76" name="id">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="497" parent="76" name="title">
      <Position>2</Position>
      <DataType>varchar(40)|0</DataType>
    </column>
    <column id="498" parent="76" name="price">
      <Position>3</Position>
      <DataType>int(11)|0</DataType>
    </column>
    <key id="499" parent="76" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>id</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="500" parent="77" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
      <NotNull>1</NotNull>
      <SequenceIdentity>1</SequenceIdentity>
    </column>
    <column id="501" parent="77" name="TOKEN">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="502" parent="77" name="EXPAREDATE">
      <Position>3</Position>
      <DataType>datetime|0</DataType>
    </column>
    <column id="503" parent="77" name="USER">
      <Position>4</Position>
      <DataType>varchar(100)|0</DataType>
    </column>
    <key id="504" parent="77" name="PRIMARY">
      <NameSurrogate>1</NameSurrogate>
      <ColNames>ID</ColNames>
      <Primary>1</Primary>
    </key>
    <column id="505" parent="78" name="ID">
      <Position>1</Position>
      <DataType>bigint(20)|0</DataType>
    </column>
    <column id="506" parent="78" name="USERNAME">
      <Position>2</Position>
      <DataType>varchar(255)|0</DataType>
      <NotNull>1</NotNull>
    </column>
    <column id="507" parent="78" name="PASSWORD">
      <Position>3</Position>
      <DataType>varchar(40)|0</DataType>
    </column>
    <column id="508" parent="78" name="ROLE">
      <Position>4</Position>
      <DataType>varchar(100)|0</DataType>
    </column>
  </database-model>
</dataSource>